#wrapper {
    width: 1000px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}
#mainimgBoxHead {
	height: auto;
	width: 1000px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
   #navi {
	height: 70px;
	width: 1000px;
	background-color: #FCF7F1;
	top: auto;
}
#warp {
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
   .naviBox {
	height: 50px;
	width: 115px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 120%;
	text-align: center;
	border: thin inset #fff;
	margin-right: 3px;
	margin-top: 1px;
	padding-top: 5px;
	float: left;
	margin-left: 3px;
}

#mainText {
	float: left;
	width: 976px;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	border-right-style: double;
	border-right-color: #F4EADC;
	border-right-width: 2px;
	border-left-width: 2px;
	border-left-style: double;
	border-left-color: #F4EADC;
}

#footer {
	font-size: 15px;
	text-align: center;
	background-image: url(image/footer_bg.gif);
	background-repeat: repeat-x;
	width: 1000px;
	height: 50px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	clear: both;
	padding-top: 1px;
}
.honmon {
    font-size: 19px;
    line-height: 1.8em;
    color: #333;
    text-align: left;
    margin-right: 0px;
    letter-spacing: 0.04em;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding-right: 0px;
    padding-left: 10px;
    margin-left: 30px;
    margin-top: 20px;
    padding-top: 5px;
}
#subheader {
	height: 70px;
	width: 1000px;
}
.honmonIndent {
    font-size: 19px;
    line-height: 1.8em;
    color: #333;
    text-align: left;
    margin-right: 0px;
    letter-spacing: 0.04em;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding-right: 0px;
    padding-left: 50px;
    margin-left: 60px;
    margin-top: 20px;
    padding-top: 5px;
}
#subheader {
	height: 70px;
	width: 1000px;
}
h1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 20px;
	text-align: center;
	color: #385B36;
	line-height: 150%;
}
h3 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	padding-left: 10px;
	text-align: left;
	color: #040;
	line-height: 200%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #993;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #993;
	border-left-style: solid;
	border-left-color: #993;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #993;
	padding-top: 5px;
	padding-right: 0px;
	margin-top: 20px;
	margin-bottom: 30px;
	margin-left: 30px;
}
h2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #993;
	border-left-width: 5px;
	border-left-color: #993;
	border-left-style: solid;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	font-size: 18px;
	padding-top: 5px;
	margin-bottom: 30px;
	margin-left: 30px;
	color: #3C3D0C;
	height: 25px;
	margin-top: 20px;
}

h4 {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 20px;
    text-align: left;
    color: #555;
    line-height: 24px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    padding-left: 40px;
}

.topicWaku {
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-size: 19px;
    line-height: 1.9em;
    color: #261818;
    padding: 10px;
    border: 2px solid #E9CD1E;
    margin: 30px;
}
.title2text {
	color: #474747;
	font-size: 14px;
}
.mokuziIndent {
	padding-left: 100px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 1.7em;
	color: #013403;
	text-align: left;
}
.mokusiWAKU {
	border: 1px solid #BABABA;
	margin-top: 10px;
	margin-right: 60px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.exsWAKU {
	border: 1px inset #E7E7E7;
}
.Matomete {
    height: auto;
    width: 850px;
    background-image: url(image/BorderWhite2.png);
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 18px;
    line-height: 1.8em;
    background-repeat: repeat;
    border: 1px solid #A5A514;
    padding: 15px;
    margin: auto;
}

h6 {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 18px;
    color: #444;
    text-align: left;
    margin-bottom: 0px;
    height: 25px;
    padding-left: 30px;
    margin-left: 30px;
    margin-top: 20px;
    border-left: 2px none #FC6;
    background-repeat: no-repeat;
    padding-top: 2px;
    background-color: #F4F1EB;
}
.leadindent10 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 180%;
	text-align: left;
	padding-left: 35px;
	border: 1px solid #DDD;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 35px;
	padding-right: 35px;
}
.gakusetu {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 12px;
	padding-left: 60px;
}
#wrapper #left2 .Charmpoint h5 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	line-height: 170%;
	color: #333;
}
.TitleWaku {
	border: 1px solid #040;
	height: 20px;
	width: 720px;
}
#h3 {
}
.emphasize {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	color: #400;
	text-decoration: underline;
}
#wrapper .honmon .emphasize {
    color: #700;
    text-decoration: none;
}
